Subject: Re: Media request - DPI/Aspe Biogene data breach
From: "Catherine Longworth" <[email-masked]>
To: "info - AKI" <[email-masked]>
Date: Thu, 6 Nov 2025 23:24:07 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Hi,

I am a journalist at GlobalData covering the digital health sector and 
recently participated in an official health tech press trip to Estonia to 
learn more about the country’s digital health ecosystem. I am currently 
compiling a report and would like to discuss the Asper Biogene data breach.

Specifically, I am interested in understanding:

*	Why the total fine was set at €85,000.
*	What measures have been implemented since the breach to restore public 
trust.
*	Key lessons the industry can learn from this incident.

I would greatly appreciate it if you could respond or get in touch with me 
by 10th November.

Many thanks,

Catherine Longworth
Editor-in-Chief, Healthcare

Disclaimer

The information contained in this communication from the sender is 
confidential. It is intended solely for use by the recipient and others 
authorized to receive it. If you are not the recipient, you are hereby 
notified that any disclosure, copying, distribution or taking action in 
relation of the contents of this information is strictly prohibited and may 
be unlawful.

This email has been scanned for viruses and malware, and may have been 
automatically archived by Mimecast Ltd, an innovator in Software as a 
Service (SaaS) for business. Providing a safer and more useful place for 
your human generated data. Specializing in; Security, archiving and 
compliance.